@charset "utf-8";
*{ margin:0; padding:0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,table,td,tr,textarea,blockquote,p{padding:0; margin:0; font-size:100%; background:transparent; outline:0; border:0;}
li{list-style-type:none;}img{vertical-align:top;border:0; margin:0; overflow:hidden}ol,ul {list-style:none;}   
.left{float:left;}.right{float:right;}
.blank10 {clear:both; height:10px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:25px; overflow:hidden; display:block;}
.blank5 {clear:both; height:5px; overflow:hidden; display:block;}
.blank30 {clear:both; height:30px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.blank60 {clear:both; height:60px; overflow:hidden; display:block;}
.blank350 {clear:both; height:350px; overflow:hidden; display:block;}
.cb{ clear:both;}.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px;}
a{color: #262f2e; text-decoration: none; outline:none;}a:hover {color: #0a52a4; text-decoration: underline}
body {background:#fff;font-size:12px;color: #262f2e;line-height:24px;font-family:Verdana; -webkit-text-size-adjust:none;}

.mainbody { width:1300px; margin:0 auto;font-family:Microsoft YaHei;}

.t_top { width:100%; height:38px; line-height:38px; background:#fafafa; overflow:hidden; font-size:12px; border-bottom:#e6e6e8 1px solid; color:#575757;}
.t_left { height:38px; float:left;}
.t_right { height:38px; float:right; text-align:right;}
.t_top a { color:#575757; padding:0 10px;}

.header { clear:both;width:100%; height:111px; overflow:hidden;}
.logo {  float:left; margin-top:30px;}
.hd_r { float:right; height:35px; margin-top:38px;}
.hd_r img { margin-left:20px;}
.rr{background: url(../images/soubj.jpg) no-repeat center;
  width: 80px;
  height: 40px;
  float: right;}

.navbg { clear:both; width:100%; height:46px; border-bottom:#efefef 1px solid; overflow:hidden;background-color: #387bcb;
  }
.nav_l { width:1300px; float:left; height:20px; margin-top:13px; line-height:20px;}
.nav_l li { text-align:center; float:left; border-right:#e6e6e6 1px solid; padding-right:1px; font-size:16px; }
.nav_l li:nth-last-child(1) {  border-right:0; }
.nav_l li a { display:block; padding:0 40px; margin:0 9px; color:#FFFFFF;}
.nav_l li a:hover { color:#de993b; text-decoration:none;}
.nav_r { width:235px; height:33px; line-height:33px; float:right; margin-top:6px; text-align:center; background:#0a52a4;}
.nav_r a { color:#fff; padding:0 10px;}

.tit { width:100%; padding:15px 0; background:url(../images/bake_14.jpg) repeat-x bottom left; overflow:hidden;color: #0a52a4;}
.tit h1 { font-size:26px; font-weight:bold; padding:10px 0;}
.tit p { font-size:14px; padding:10px 0;}
.tit p.s1 { color:#595959;}

.tit2 { width:100%; padding:20px 0; border-bottom:#eee 1px solid; overflow:hidden;}
.tit2 h2 {font-size:26px; font-weight:bold; float:left; color:#0a53a3; line-height:34px; padding-left:35px; background:url(../images/a05.jpg) no-repeat 5px center;}
.tit2 h2 span { color:#9a9792; padding:0 10px; font-weight:100;}
.tit2 h3 { width:450px; float:left; font-size:16px; line-height:34px;}
.tit2 h3 span { color:#9a9792; padding:0 10px;}
.tit2 .ss2 { width:299px; height:34px; float:right; overflow:hidden;background:url(../images/bakeinfo_03.jpg) no-repeat 0 0;}
.line { width:100%; clear:both; background:url(../images/bake_14.jpg) repeat-x center; height:26px; overflow:hidden;}
.ss33 { width:370px; height:40px; float:left; margin:35px 0 0 85px; overflow:hidden;}

.tit3 { padding:15px 0; overflow:hidden;}
.tit3 h3 {float:left; font-size:22px; line-height:32px; color:#0a52a4; font-weight:100;}
.tit3 h3 span { color:#3e3e3e; font-size:26px; padding-left:5px;}
.tit3 p { width:570px; padding:5px 0; float:right; border-bottom:#cbcbcb 1px solid; text-transform:uppercase; color:#cbcbcb; font-size:14px;}

.tit4 { width:100%; padding:20px 0; border-bottom:#eee 1px solid; overflow:hidden; margin-top:10px;}
.tit4 .tout { width:880px; float:left; height:88px; overflow:hidden;}
.tit4 .tout .text { float:right; width:765px;}
.tit4 .tout .text h3{ font-size:27px; font-weight:bold; color:004276; padding-bottom:10px; line-height:35px;overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;}
.tit4 .tout .text h3 a { color:#004276;}
.tit4 .tout .text .tex { width:100%; height:40px; line-height:20px; color:#888; overflow:hidden;}

.tit4 .touj { width:330px; float:right; background:#f2f2f2;}
.tit4 .touj h3 { width:28px; text-align:center; line-height:16px; padding:10px 0; float:left; background:#0a53a3; color:#fff; height:68px;}
.tit4 .touj .text { float:right; width:265px; padding:3px 20px 0 0;}
.tit4 .touj .text img.jimg{ width:81px; height:81px; float:left;}
.tit4 .touj .text .tex { width:170px; height:80px; line-height:18px; color:#303030; overflow:hidden; float:right}
.tit4 .touj .text .tex h5 { color:#303030; font-size:14px;}

.tit5 { width:100%; height:39px; line-height:39px; background:#f4f4f4 url(../images/sj_23.jpg) no-repeat left center; overflow:hidden; margin-bottom:10px;}
.tit5 h3 { width:145px; float:left; color:#333; font-size:18px; padding-left:25px;}
.tit5 h3 span { font-size:14px; color:#2d4476; padding-left:10px; text-transform:uppercase;}
.tit5 a { float:right; display:block; font-size:14px; color:#6e6e6e; text-align:right; padding-right:20px;}

.toutj { clear:both; width:100%; padding:10px 0; overflow:hidden;}
.toutj li { float:left; width:315px; margin-left:27px;}
.toutj li:first-child { margin-left:0;}
.toutj li h3 { width:100%; font-size:15px; color:#373737; padding-bottom:10px;}
.toutj li h3 a { color:#373737;}
.toutj li img { float:left; width:150px; height:100px;}
.toutj li .text { width:148px; float:right;height:100px; overflow:hidden; font-size:12px; line-height:25px; color:#888;}
.toutj li .text .tex { width:100%; height:100px; overflow:hidden;}

.tit6 { width:100%; background:url(../images/sj_10.jpg) repeat-x center; overflow:hidden; margin-bottom:10px;}
.tit6 h3 { width:70px; background:#fff; padding:0 15px; font-size:16px; margin-left:15px; color:#0a53b8;}
.toutjj { clear:both; width:100%; padding:10px 0; overflow:hidden;}
.toutjj li { float:left; width:415px; margin-left:27px;}
.toutjj li:first-child { margin-left:0;}
.toutjj li img { float:left; width:150px; height:100px;}
.toutjj li .text {width:315px; padding-bottom:15px; overflow:hidden;}
.toutjj li .text img.jimg{ width:81px; height:81px; float:left;border-radius: 50%;}
.toutjj li .text .tex { width:210px;  line-height:24px; color:#303030; overflow:hidden; float:right; font-size:16px;}
.toutjj li .text .tex div { width:210px;  line-height:24px; color:#303030; overflow:hidden; float:right; font-size:16px;white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;}
.toutjj li .text .tex h5 { color:#387bcb; font-size:16px; margin-bottom:9px; font-weight:bold;}
.toutjj li p { width:100%; height:36px;line-height:36px; overflow:hidden; font-size:16px; background:url(../images/a04.jpg) no-repeat 3px center; text-indent:18px;}

.qianyanflex{
  display: flex;
  justify-content: space-between;
}

.flash { width:501px; height:295px; float:left; overflow:hidden; padding-top:5px;}
/* 核心代码 */
.focus{width:501px;height:295px;overflow:hidden;position:relative;}
.focus ul{height:380px;position:absolute;}
.focus ul li{float:left;width:501px;height:295px;overflow:hidden;position:relative;background:#000;}
.focus ul li div{position:absolute;overflow:hidden;}
.focus .btn{position:absolute;width:481px;height:10px;padding:5px 10px;right:0;bottom:15px;text-align:center;}
.focus .btn span{display:inline-block;_display:inline;_zoom:1;width:10px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;border-radius:50%;-moz-opacity:0.7; filter:alpha(opacity=70); opacity:0.7;}
.focus .btn span.on{background:#a50000;}
.focus .preNext{width:24px;height:50px;position:absolute;top:122px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;display:none;}
.focus .pre{left:0;}
.focus .next{right:0;background-position:right top;}

.new_zx { width:770px; float:left; padding-left:25px; overflow:hidden;}
.new_zx .tit6 { margin-bottom: 10px;
  margin-top: 10px;}
.new_zx .toutjj { padding:0;}
.new_zx .toutjj li {width:770px; margin-left:0;}
.new_zx .toutjj li p { height:36px; line-height:34px;}
.xyqymore{color: #004276!important;
  font-size: 13px;}

.qybor {
 margin-top: 7px;
}
.qybor li p {
  border-bottom: 1px solid #efefef;
  box-sizing: border-box;
}
.qybor li p:last-child {border-bottom: none;}

.jiangt { width:100%; float:right;}
.jiangt li { float:left; width:315px; text-align:center; font-size:16px; padding:10px 5px 10px 5px;}
.jiangt li.ss { }
.jiangt li.ss p { padding-top:10px;white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;}
.jiangt li img{ width:315px; height:190px; display:block;border-radius: 5px;}

.tit7 { width:100%; height:28px;background:url(../images/sj_14.jpg) no-repeat left bottom; padding-bottom:5px; margin-bottom:10px; overflow:hidden;}
.tit7 h3{ font-size:16px; float:left; color:#0a53a3;}
.tit7 a { font-family:Arial; font-size:10px; float:right; color:#666; text-align:right; display:block; padding-top:6px;}

.text_w { width:1020px; margin:0 auto;font-family:Microsoft YaHei; padding-bottom:40px; overflow:hidden;}
.text1 li{ width:240px; margin-left:12px; float:left; padding-top:20px;}
.text1 li h3 {width:200px; padding:0 20px; height:50px; line-height:50px; background:#0a52a4; font-size:16px;color:#fff;}
.text1 li h3 a { color:#fff;}
.text1 li .t1 { width:220px; height:102px; padding:15px 10px; background:#fcfcfc; overflow:hidden; color:#595959; font-size:14px;}

.renw li { float:left; width:405px; padding:25px 55px 15px 15px;}
.renw li img { width:92px; height:92px;border-radius:92px;box-shadow:0 2px 1px #e5e5e5; border:solid 2px #fff; float:left;}
.renw li .tex { width:280px; float:right;font-size: 14px;}

.nyleft { width:955px; float:left;}
.nyleft h2 { line-height:36px;}
.nyright { width:299px; float:right; font-size:14px;}
.nyright h3 { font-size:18px; font-weight:bold; color:#1a1e21; padding:20px;}

.tout_r,.renw_r,.list_r,.jiangt_r { width:299px; background:#fafafa; overflow:hidden; padding-bottom:20px;}
.renw_r .info_r { width:255px; margin:0 auto;}
.renw_r .info_r img{ width:82px; height:82px; float:left;}
.renw_r .info_r .tex { width:140px; float:right; line-height:20px; padding-right:10px; padding-bottom:10px;overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;}
.renw_r .r02 img { width:82px; height:82px;border-radius:82px;}
.tout_r li { width:120px; float:left; margin:10px 0 5px 19px;}
.tout_r li img { display:block; width:120px; height:80px;}

.tout_r li p{line-height: 20px;
  overflow: hidden;
  height: 40px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  box-sizing: border-box;
  margin-top: 10px;}

.list_r li { width:260px; padding-left:20px; float:left; line-height:35px;overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;}

.nyright .jiangt_r h3 { background:url(../images/a01.jpg) no-repeat 275px center;}
.nyright .jiangt_r h3 a { color:#0b54a1;}
.jiangt_r .info_r { width:255px; margin:0 auto;}
.jiangt_r .info_r li { width:100%; float:left; padding:15px 0; border-bottom:#eee 1px solid; overflow:hidden;}
.jiangt_r .info_r li img{ width:120px; height:80px; float:left;}
.jiangt_r .info_r li .tex { width:120px; float:right; line-height:20px; color:#9d998d}
.jiangt_r .info_r li .tex h5 { padding-bottom:15px; color:#595959;}
.jiangt_r .info_r li .tex a.bm { width:60px; height:26px; line-height:26px; display:inline-block; float:right; text-align:center; border:#bfbfbf 1px solid; border-radius:15px; color:#595959; text-decoration:none;}

.nyleft h1 { border-bottom:#efefef 1px solid; padding:15px 0; text-align:center;font-size:26px; font-weight:100; color:#0853a4; overflow:hidden;}
.nyleft h2 { padding:10px 0; font-size:26px; font-weight:bold; color:#0853a4; overflow:hidden;}
.h2_time { padding:15px 0; overflow:hidden;color:#999; border-bottom:#efefef 1px solid;}
.h2_time h4 { float:left;}
.h2_time h4 span { padding-left:20px;}
.h2_time h6 { float:right; text-align:right;}
.nyleft p.kk { color:#595959; font-size:14px;}

.list_l li { width:100%; float:left; line-height:35px; background:url(../images/bakeinfo_21.jpg) repeat-x bottom left;background-size:100%; padding-bottom:25px; margin-bottom:10px;}
.list_l li h3 { width:100%; font-size:20px; color:#004276; font-weight:bold; padding-bottom:10px;}
.list_l li h3 a { color:#004276;}
.list_l li img { float:left; width:140px; height:104px;}
.list_l li .text { width:502px; float:right;height:104px; overflow:hidden; font-size:14px; line-height:20px; color:#666;}
.list_l li .text .tex { width:100%; height:80px; overflow:hidden;}
.list_l li .text .time { padding-top:5px; font-size:12px;}

.list_22 li  { padding:10px 0;}
.list_22 li img { float:left; height:70px;}
.list_22 li .text { width:770px; padding-right:15px; }
.list_22 li .text .tex { height:65px;}
.list_22 li .text .time2 { padding-top:5px; font-size:12px;color:#999;}
.list_22 li .text .time2 p { float:left; padding-right:40px; padding-left:15px;}
.list_22 li .text .time2 p.s1 { background:url(../images/s1.jpg) no-repeat left center;}
.list_22 li .text .time2 p.s2 { background:url(../images/s2.jpg) no-repeat left center;}
.list_22 li .text .time2 p.s3 { background:url(../images/s3.jpg) no-repeat left center;}
.list_22 li .text .time2 p.s4 { background:url(../images/s4.jpg) no-repeat left center;}

.info_tex { clear:both; padding-right:20px; font-size:16px; line-height:30px; overflow:hidden;}
.info_tex p { padding-bottom:15px;font-family: Arial, Helvetica, "Microsoft Yahei", "Hiragino Sans GB", sans-serif;}
.info_tex  img { max-width:675px; margin:0 auto;display: block;}

.bq { font-size:14px; color:#9d9cac; height:24px; line-height:24px; padding-top:20px; overflow:hidden;}
.bq a { font-size:16px; background:#eee; text-decoration:none; color:#595d5c; display:inline-block; border-radius:10px; padding:0 15px; margin:0 15px;}

.bqhome { font-size:14px; color:#9d9cac; line-height:26px; padding-top:5px;}
.bqhome a { font-size:14px; text-decoration:none; color:#595d5c; display:inline-block; border-radius:10px; padding:0 8px; margin:0 8px;}

.bqts { clear:both; border-top:#eee 1px dashed; padding-top:15px; color:#999; overflow:hidden;}

.list_2 li { width:955px; float:left; line-height:35px; padding-bottom:30px;}
.list_2 li img { float:left; }

.liimg { float:left; width: 260px;padding: 10px;
  height: 150px; overflow:hidden;position: relative;}
.liimg img {width:100%; height:100%; object-fit:contain; display:block;}
.liimg::after {
  background: rgba(15,17,17,.03);
  border-radius: 4px;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  width: 100%;
  left: 0;
}
.kknav{padding-top: 10px; padding-bottom:10px;}
.kknav a{font-size: 15px;
  margin-right: 20px;display: inline-block;border: 1px solid #c6c6c6;
  height: 34px;
  line-height: 34px;
  border-radius: 18px;
  padding: 0 20px;}
.kknav a:hover{ text-decoration:none;}  
.navcur{
  background-color: #387bcb!important;
  color: #fff!important;border: 1px solid #387bcb!important;
}
.navziflex{display: flex;
  justify-content: space-between;flex-wrap: wrap;} 
.col-md-6 {
    width: 50%;padding-right: 15px;
  padding-left: 15px;
  box-sizing: border-box;
  }
.col-md-6 a:hover { text-decoration:none;}
.popular-listing-box {
  border-bottom: 2px solid #0077b5;box-shadow: 1px -1px 10px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
  border-radius: 12px;
} 
.row {
  margin-right: -15px;
  margin-left: -15px;box-sizing: border-box;
}
.col-md-12 {
    width: 100%;padding-right: 15px;
  padding-left: 15px;
  box-sizing: border-box;
  }
.popular-listing-detail {
  border-bottom: 1px solid #e2e2e2;padding: 15px 20px 20px 20px;
}
.popular-listing-detail > p {
  color: #888888;
  line-height: 22px; overflow: hidden;
  text-overflow: ellipsis;
  box-sizing: border-box;height: 88px;display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical; margin-top:15px;font-size: 14px;
}
.popular-listing-add {
  padding: 12px 20px;box-sizing: border-box;
}
.popular-listing-add > span {
  color: #888;
}
.pull-right {
  float: right !important;
} 
.nvbktit{line-height: 40px;height: 40px;
  color: #494848;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
  font-size: 24px;font-weight: 600;}
.list_3 li .baikesec {
  width: 100%!important;
  height:auto!important;
} 
.bkf{display: flex;
  justify-content: space-between;}     
  
   

.list_2 li h3 { width:100%; font-size:18px; color:#0a53a3; font-weight:100; padding-bottom:5px; text-indent:10px; border-bottom:#efefef 1px solid;}
.list_2 li h3 a { color:#0a53a3;}
.list_2 li .text {width: 640px;
  float: right;
  overflow: hidden;
  line-height: 30px;
  color: #666;
  font-size: 16px;}
.list_2 li .text .tex { overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  margin-top: 15px;}
.list_2 li .text .tex a.more { display:inline-block; background:#bec3c7; color:#fff; text-decoration:none; padding:0 6px; font-size:12px; margin-left:5px;}
.list_2 li .text .time { padding-top:5px; color:#0a51b8;}
.list_2 li .text .time a { color:#373737;}

.list_3 li { width:955px; float:left; line-height:35px; padding:30px 0; border-bottom:#f2f2f2 1px solid; overflow:hidden;}
.list_3 li img { float:left;width:190px; height:127px;}
.list_3 li .text { width:726px;float:right; pa overflow:hidden; line-height:23px; color:#595959; font-size:15px;}
.list_3 li .text h3 { width:100%; font-size:18px; color:#0a53a3; font-weight:bold; padding-bottom:10px;}
.list_3 li .text h3 a { color:#0a53a3;}
.list_3 li .text .tex { width:100%; height:55px; line-height:25px; font-size:15px; overflow:hidden;text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;}
.list_3 li .text .time { padding-top:15px; color:#999; font-size:14px;}
.list_3 li .text .time a { color:#999; display:inline-block; margin-left:15px; background:url(../images/a02.jpg) no-repeat left center; padding-left:20px}

.text2 { padding:20px; background:#f2f2f2; overflow:hidden;}
.text2 img.timg {  float:left;}
.text2 img.r02 { width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-left: 20px;}
.text2 .tex { width:765px; float:right; font-size:14px;line-height: 1.7;}
.text2 .tex h3 { font-size:16px; color:#0a53a3}
.text2 .tex2 { clear:both; width:100%; padding-top:15px; height:66px; line-height:22px; overflow:hidden}
.text2 .tex2 p { text-indent:2em;}
.text2 .tex22 { width:510px; font-size:12px;}
.text2 .tex22 h3 { color:#1b1b1b;}
.text2 .tex22 p{ line-height:18px;}

.text2 .texkk { width: 595px;
  float: right;
  font-size: 16px;
  line-height: 2;
  margin-top: 20px;}
.text2 .texkk h3 { font-size:18px; color:#0a53a3}

/*table*/
.tabox{width:100%;margin:30px auto;}
.tabox .hd{overflow:hidden; border-bottom:#eee 1px solid;}
.tabox .hd li{ float:left; padding:0 2px; font-size:16px; padding-bottom:10px; color:#999; margin-right:25px;}
.tabox .hd li.on{ border-bottom:#1a79ff 1px solid; color:#0a53b8}
.tabox .bd{ width:100%;}
.tabox .lh{overflow:hidden;}

/*.page { clear:both; text-align:center;}
.page a,.page span { display:inline-block; margin:0 5px; width:30px; height:28px; border:#999 1px solid; color:#2f3438; border-radius:6px;}
.page a:hover,span.current { color:#1878ff; border:#1878ff 1px solid;}*/

.footer2 { width:100%; padding:40px 0; border-bottom:#eee 1px solid; border-top:#eee 1px solid; overflow:hidden;}
.nav_ft { float:left; margin-left:30px;}
.nav_ft li { float:left; border-left:#efefef 1px solid; padding:0 55px 0 33px; line-height:36px; font-size:14px;}
.nav_ft li a { display:block; color:#5f5b58;}
.nav_ft li strong { padding-bottom:10px; display:block;}
.footer2 .ftew { float:right;}
.footer2 .ftew img { margin-left:35px;}

.footer3 { color:#989898; padding:15px 0 25px 0; overflow:hidden; text-align:center;border-top: 1px solid #e0e0e0;}
.footer3 a { color:#989898;}
.foot2 a { padding:0 15px;}
.footer3 img { vertical-align:middle;}

.bj { clear:both; width:100%; background:url(../images/bj.jpg) repeat-x center top;}
.zhuanjia { width:750px; margin:0 auto; padding:40px 0; overflow:hidden;}
.zhuanjia img { width:92px; height:92px;border-radius:92px;box-shadow:0 2px 1px #e5e5e5; border:solid 2px #fff; float:left;}
.zhuanjia .text { width:620px; float:right;}
.zhuanjia .text h3 { font-size:17px; color:#b2f8ab; padding:8px 0;}
.zhuanjia .text h3 span { padding:0 15px;}
.zhuanjia .text .tex { font-size:13px; color:#fff; line-height:28px; overflow:hidden; height:50px;}

.tt { width:100%; border-bottom:#0a52a4 4px solid; padding-bottom:20px; overflow:hidden;}
.tt h3 { font-size:24px; color:#0a52a4; float:left; padding-top:20px;}
.tt a { display:block; float:right; margin-left:15px; width:102px; height:36px; color:#fff; line-height:36px; font-size:16px; text-decoration:none; text-align:center; background:#0a52a4;}


.pcpmt {
    width: 100%;
    overflow: hidden; box-sizing:border-box;background: #f5f7fa;
}
.pcpmt li{ float:left; width: 25%;}
.pcpactive{ height:45px; line-height:45px; text-align:center; font-size:16px; color:#555; cursor:pointer;}
.thistabsz .pcpactive { border-top:2px solid #000; background-color:#FFF;
    text-align: center;
    font-size: 16px;
    height: 45px;
    line-height: 45px; font-weight:bold;
}

.pcpcontent{ box-sizing:border-box; width:100%; font-size: 16px;
  line-height: 35px; color:#666;padding: 0 10px;}
.pcpcontent p{ padding-bottom:5px;}
.pcpcontent img{ max-width:100%!important; height:auto!important;}

.imp-news li a{max-width:390px;}
.imp-news li{margin:3px 0; display: flex;border-bottom: 1px solid #efefef;}
.imp-news li:last-child {border-bottom: none;}
.imp-news a{white-space:nowrap;overflow: hidden;text-overflow: ellipsis;}

.bimp-news li a{}
.bimp-news li{padding: 8px 0; display: flex;border-bottom: 1px solid #efefef;}
/*.bimp-news li:last-child {border-bottom: none;}*/
.bimp-news a{white-space:nowrap;overflow: hidden;text-overflow: ellipsis;}


.num-list {width:20px; margin-right: 10px; text-align: center; font-weight: bold;color:#999;}
.n-hot{width:1.2rem;height:1.2rem;background:rgba(255,0,0,.1);border-radius:5px;display: flex;justify-content:center;align-items:center;font-size:12px;margin:6px 0 0 5px;color: rgba(255,0,0,.7);font-weight: bold;}
.n-new{width:1.2rem;height:1.2rem;background:rgba(56,110,195,.1);border-radius:5px;display: flex;justify-content:center;align-items:center;font-size:12px;margin:6px 0 0 5px;color: rgba(56,110,195,.7);font-weight: bold;}
.num-red {color: #ff0000;}
.num-orange {color: #ff6600;}
.num-blue {color: #386ec3;}

.rebang{width: 470px; margin-left:25px;}
.flesec{display: flex;
  justify-content: space-between;}
.qianyan{width: 801px; } 
.homeplist {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
} 
.homeplist li {
  width: 48.5%;
  box-sizing: border-box;
  cursor: pointer;
  overflow: hidden;
  margin-right: 3%;
  background-color: #FFF;
  margin-top: 20px;
}
.homeplist li:nth-child(2n) {
  margin-right: 0;
}
.homeplist li a { display:flex;
}
.cpsortpub {
  width: 200px;
  height: 150px;
  position: relative; margin-right:25px;
}
.cpsec1 {
    width: 100%;
height: 100%; overflow:hidden;position: absolute; border-radius:5px;
}
.cpsec1 img {
    width: 100%;height: 100%; object-fit: contain;transition: all 1s ease 0s;
}
.piccover{object-fit: contain!important;}
.cpsec1:hover img{ transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1) }
.cpsec1::after {
  background: rgba(15,17,17,.03);
  border-radius: 4px;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  width: 100%;left: 0;
}
.homeptext{
  flex: 1;
}
.homeptext .tex{
  line-height: 25px;
  margin-top: 15px;
  overflow: hidden;
  height: 100px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  box-sizing: border-box; font-size:14px; color:#666;
}
.homeptext h3{
  line-height: 30px;
  overflow: hidden;
  height: 30px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  box-sizing: border-box; font-size:16px; color:#387bcb; font-weight:bold;
}
.gangt{ color: #387bcb;
  padding: 6px 15px;
  font-size: 16px;
  border-radius: 5px;border: 1px solid #eaeaea; text-align:center;}

.homebksec{
  margin: 10px 10px 0 0;
  background-color: #f1f1f1;
  padding: 5px 15px;
  display: block;
  width: fit-content;
  font-size: 15px;
  border-radius: 5px;
}  
.baikeflex{
  display: flex;
  flex-wrap: wrap;
}

.pagination{padding-bottom: 40px; padding-top:10px;
  text-align: center;}
  .pagination li{
  min-width: 32px;
  height: 32px;
  line-height: 32px;
  display: inline-block;
  background-color: #fff;
  padding: 0 6px;
  font-size: 14px;
  margin-right: 8px;box-sizing: border-box;border: 1px solid #d9d9d9;
  border-radius: 6px;text-align: center;}
.pagination .disabled {
  cursor: not-allowed;
  color: #999;
}
.pagination .active {
  cursor: default;
  color: #fff;
  background: #387bcb;
  border-color: #387bcb;
} 
.pagination .active a{color: #fff;} 
  